<!DOCTYPE html>
<html>
  <head>
    <title>eHHC-BKK</title>
    <%= csrf_meta_tags %>
    <%= favicon_link_tag 'favicon.ico' %>
    <%# <link href="https://fonts.googleapis.com/css?family=Sarabun&display=swap" rel="stylesheet"> %>
    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <% unless request.env['PATH_INFO'] == '/reports'%>
      <%= render 'shared/navigation_bar', current_site: @current_site %>
    <% end %>
    <%= yield %>
  </body>
</html>
